# PDF Tools

PDF Tools is a Python package that provides various utilities for handling PDFs, such as merging, splitting, compressing, encrypting, decrypting, and watermarking.

## Features
- 📂 **Merge PDFs**: Combine multiple PDFs into one.
- ✂️ **Split PDFs**: Extract individual pages from a PDF.
- 🔽 **Compress PDFs**: Reduce file size by optimizing images.
- 🔒 **Encrypt/Decrypt PDFs**: Secure PDFs with a password.
- 🖋 **Add Watermarks**: Overlay a watermark onto PDFs.

## Installation
```bash
pip install pdf-tools
