from setuptools import setup, find_packages

setup(
    name='pdf-ansh',
    version='0.1.0',
    packages=find_packages(),
    # install_requires=['PyPDF2'],
    entry_points={
        'console_scripts': [
            'pdftools=pdf_ansh.cli:main',
        ],

    },
    install_requires=[
        'PyPDF2>=3.0.0',
        'PyMuPDF>=1.18.0'
    ],
    author='Ansh Preet',
    author_email='anshpreet022@gmail.com',
    description='A Python package for various PDF operations.',
    long_description=open('README.md', encoding='utf-8').read(),
    long_description_content_type='text/markdown',
    url='https://github.com/Anshpreet123/pdf-tools',
    classifiers=[
        'Programming Language :: Python :: 3',
        'License :: OSI Approved :: MIT License',
        'Operating System :: OS Independent',
        'Development Status :: 3 - Alpha',
        'Intended Audience :: End Users/Desktop',
        'Topic :: Office/Business',
    ],
    python_requires='>=3.6',
    keywords='pdf, tools, merge, split, compress, encrypt, watermark',

    
)